Bug 251304 - change ownership
change ownership
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pax (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-08 04:47 EDT by Radek Brich
Modified: 2013-01-09 20:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 05:20:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Radek Brich 2007-08-08 04:47:07 EDT
Package Change Request
======================
Package Name: pax
Updated Fedora Owners: rbrich@redhat.com

I already maintain it but it's listed as assigned to Jesse Keating.

Note You need to log in before you can comment on or make changes to this bug.